{% load static %}

<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="shortcut icon" href="https://files.catbox.moe/2xh80x.ico">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link class="style" href="{% static '/css/style.css' %}" type="text/css" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Hind+Siliguri|Open+Sans|Quicksand|Satisfy&display=swap" rel="stylesheet">
    <title>Lika</title>
</head>
<body>
    <div class="load"></div>
    <div class="row">
        <div class="col-md-5 col-sm-12" id="profile">
            <h6>
                &#9788
                <span>
                    <label class="switch">
                        <input type="checkbox">
                        <span class="slider round light"></span>
                    </label>
                </span>
                &#9790
            </h6>

            <div class="img-lika img-fluid">
                <div class="photo-rec1"></div>
                <div class="photo-rec2"></div>
                <img src="https://files.catbox.moe/c09j15.jpg" class="img-fluid photo-lika" alt="Lika's Photo"> 
                <img src="https://files.catbox.moe/uyaws1.png" class="img-fluid polka">
            </div>
            
            <div class="profile-title">
                <div class="title-rec"></div>
                <h1>Hello I'm Lika</h1>
            </div>
            <p class="description">
                    Hi there, my name is Lika. I'm an undergraduate computer science student at University of Indonesia. 
                    Currently, I'm still learning how to code fast and properly. One of my passion is in technology field. 
                    Besides that, I'm interested also in joining non-academic activites because it can helps me to learn 
                    new things that can't be learnt through college.
            </p>
    
        </div>

        <div class=" col-md-7 col-sm-12" id="information">

            <div class="info-title-box">
                <div class="info-rec"></div>
                <h2 class="info-title">MORE ABOUT ME</h2>
            </div>
            
            <div class="accordion">
                <div class="accordion-box">
                    <button type="button" class="accordion-header" name="activities">Current activities</button>
                    <div class="accordion-content" name="act-content">
                        <ul>
                            <li>Student at Fasilkom UI</li>
                            <li>PIC of Workshop Educare</li>
                            <li>Member of Media Bureau Fasilkom UI</li>
                        </ul>
                    </div>
                </div>
        
                <div class="accordion-box">
                    <button type="button" class="accordion-header" name="org">Organization and Committee</button>
                    <div class="accordion-content" name="org-cmt-content">
                        <h4>Organization</h4>
                        <ul>
                            <li>Member of Media Bureau Fasilkom UI</li>
                            <li>Member of Paragita</li>
                        </ul>
                        <h4>Committee</h4>
                        <ul>
                            <li>Staff of Human Relations and Publications</li>
                            <li>Staff of Event at Wisuda Ganjil Fasilkom</li>
                            <li>Staff of Workshop Educare 2019</li>
                            <li>HRD of Sponsorship at COMPFEST 11</li>
                            <li>VPIC of Event at Fasilkom UI Graduation</li>
                            <li>PIC of Workshop Educare</li>
                        </ul>
                    </div>
                </div>
                
                <div class="accordion-box">
                    <button type="button"  class="accordion-header" name="ach">Achievement</button>
                    <div class="accordion-content" name="achievement-content">
                        <ul>
                            <li>The winner of singing competition in 2006</li>
                            <li>The runner up of drawing competition in 2007</li>
                        </ul>
                    </div>
                </div>
        
            </div>
        </div>
    </div>

    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
    <script src="{% static 'js/jquery.js' %}"></script>
</body>
</html>